# Translation of kio_fish.po to Slovenian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2003.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-07-11 21:26+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: fish.cpp:306
msgid "Connecting..."
msgstr "Povezovanje ..."

#: fish.cpp:554
msgid "Initiating protocol..."
msgstr "Inicializiranje protokola ..."

#: fish.cpp:588
msgid "Local Login"
msgstr "Krajevna prijava"

#: fish.cpp:590
msgid "SSH Authorization"
msgstr "Overovitev SSH"

#: fish.cpp:685
msgid "Disconnected."
msgstr "Odklopljen."
